Publishing details

Changelog

node-has-ansi (2.0.0-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780879)
  * Remove myself from Uploaders.

  [ Mathias Behrle ]
  * Imported Upstream version 2.0.0
  * Updating debian packaging for new version.
  * Removing XS-Testsuite, no more needed.
  * Updating to Standards-Version 3.9.8, no changes needed.
  * Adding myself to Uploaders.
  * Running wrap-and-sort -sta.
  * Adding myself to debian copyright.
  * Correcting a typo in the long description.
  * Pointing to secure VCS-URIs.
  * (Re-)Uploading to unstable (Closes: #780879)

 -- Mathias Behrle <email address hidden>  Fri, 15 Jul 2016 20:30:58 +0200

Builds

Built packages

Package files